Home Forums Plugins WooCommerce Multi Currency Update package not available

Update package not available

  • Author
    Posts
  • #16901

    NielsVDL88
    Participant

    Hi,

    I’m unable to update my premium Multi currency plugin. When trying to update I get the following message: An error occurred while updating WooCommerce Multi Currency Premium: Update package not available.

    I’ve already filled in my purchase code from the beginning so that’s not causing the problem I guess..

    (plugin is purchased from envato)
    Regards,
    Niels

You must be logged in to reply to this topic. Click here to login or register